# Generated by Django 4.2 on 2023-05-08 07:59

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("contracts", "0006_contracttemplate_en_title_contracttemplate_fr_title"),
    ]

    operations = [
        migrations.AddField(
            model_name="contract",
            name="child1_dob",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="child1_name",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="child1_relation",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="child2_dob",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="child2_name",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="child2_relation",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="spouse_dob",
            field=models.DateField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="spouse_name",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name="contract",
            name="spouse_relation",
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
    ]
